<?php
require('../cfg/res.php');
$sql_dcto='update enti0 set enti_dcto='.$_POST['dcto'].' where enti_codigo="'.$_POST['enti_codigo'].'" ';
//echo $sql_dcto;
if(mysql_query($sql_dcto,$link_vcrx))
{
	echo 'Descuento Atualizado';
}
else
{
	echo 'Ocurrio error de Conexion';
}
?>